@charset "UTF-8";
/*=========================================================
	index.css
	date - creation:15-11-2010 // update:18-11-2010
=========================================================*/

/*=========================================================
	index
		1. import file
		2. Contents style
=========================================================*/

/* for all */
@import "/css/layout.css";
/* for navigation */
@import "/css/navigation.css";

/* 2. Contents style
=========================================================*/
#content{	font-size: .68em;}
.index div#address,
.index div#form{width: 380px;}
.index div#address{float: left;}
.index div#form{float: right;}
div#content h1{margin: 0;}
#content h2{
		margin: 20px 0 0;
		padding: 0 0 15px 10px;
		background: url(../images/ind_ttl_bk.jpg) no-repeat left bottom;
		font-size: 1.4em;
		line-height: 1;
		color: #cd1111;
		font-style: italic;
	}
#content p{
	margin: 10px 0;
	line-height: 1.5;
}
#content.index p{margin: 0 10px;}
dl#agents{
	margin: 0 10px;
	line-height: 1.5;
}	
	#agents dt{
		clear: both;
		font-weight: bold;
		padding-top: 10px;	
	    color: #cd1111;
	}
	#agents dd{
		padding-left: 10px;
	}


/* form */
#form dl{
	margin: 10px 0;
	line-height: 1.5;
}
	#form dt{
		float: left;
		clear: both;
		width: 60px;
		padding-left: 10px;
		font-weight: bold;

	}
	#form dd{
		margin-left: 90px;
		margin-bottom: 5px;
	}
	#form dd input,
	#form dd textarea{
		width: 280px;
		padding: 1px 2px;
		border: 1px solid #666;
	}
	#form dd textarea{
		font-size: 1.1em;
        min-height: 300px;
	}
#form p.note{margin: 10px 0 0 70px;}
#form p a{color: #9d4a4d;}
#form p a:hover{color: #ed1c24;}

#form p#subBtn{margin: 10px 0 0 70px;}
#subBtn input{
	width: 80px;
	padding: 2px 0;
	text-align: center;
	border: 1px outset #ed1c24;
	background: #ed1c24;
	font-weight: bold;
	color: #fff;
}
span.error{color: #ed1c24;}

#proCopy{
	margin-top: 30px;
	font-size: .68em;
	text-align: right;
}